[HEADER]
EDIT_MODE=0
INTENSITY=100.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=11
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=0.0, 0.29, -2.29
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.07
LSIZE=0.3
SIZE_MULT=0.9
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=0.11, 0.29, -2.29
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.07
LSIZE=0.3
SIZE_MULT=0.9
IS_LEFT=1
GROUP=0

[FLAME_2]
POSITION=-0.11, 0.29, -2.29
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.07
LSIZE=0.3
SIZE_MULT=0.9
IS_LEFT=1
GROUP=0